body{

	background-image:url(images/bg.jpg);
	background-repeat:repeat;
	font-size:11px;
	font-family:verdana;
	letter-spacing:1px;

	
}

.smalltxt {

font-family:verdana;
font-size:9px;
color:#484a35;
letter-spacing:1px;

}

a {

text-decoration:none;
color:#d8d3ab;



}

a:hover {

text-decoration:none;
background:#737f5e;

}

.header {

font-family: georgia;
font-size:18px;
text-align:right;
border-bottom: 1px dashed #2a2d24;
color:#2a2d24;
padding-bottom:4px;
font-style:italic;
font-weight:none;
letter-spacing:1px;

}

p {

font-family:verdana;
color:#484a35;
font-size:11px;
}

b {

color:#b5a97e;

}

i {

color:#724f59;

}

u {


color:#43645f;

}

.blah {

width:98%;
margin-left:auto;
margin-right:auto;
border-collapse:collapse;
border: 1px solid #55583b;

}

.title {

width:100%; 
valign:top;
height:20px; 
background: url(images/title.jpg);
background-repeat:no-repeat; 
padding:2px;
text-align:center;
font-family:arial;
font-weight:bold;
letter-spacing:1px;
color:#484a35;
font-size:14px;
border-bottom:1px solid #55583b;

}

.content {

width:100%; 
valign:top; 
background:url(images/content.jpg);
padding:3px;
align:justify;
font-family: verdana;
font-size: 11px;
color: #2a2d24;
background-color:#8a9076;

}


.navtab {

width:100%;
border-collapse:collapse;
cell-spacing:0;



}

.head {

width:100%; 
valign:top;
height:25px; 
background: url(images/head.jpg);
background-repeat:no-repeat; 
padding:2px;
padding-left:5px;
text-align:left;
font-family:arial;
font-weight:bold;
letter-spacing:2px;
color:#484a35;
font-size:14px;
border:1px solid #55583b;
border-top:none;



}

.clerith a {

text-align:center;
color:#484a35;
border-right: 8px solid #55583b;
border-left: 8px solid #55583b;
display:block;
padding-top:5px;
font-family:verdana;
font-size:12px;
height:25px;
border-bottom:1px solid #55583b;

}


.clerith a:hover {


border-left: 8px solid #d8d3ab;
border-right: 8px solid #d8d3ab;
display:block;
background:#879076;
color:#484a35;

}

td {

padding:0;

}

h2 {

font-weight:bold;
color:#626a4e;
font-style:italic;
text-align:center;
background:url(images/head.jpg);
border-left: 8px solid #626a4e;
border-right: 8px solid #626a4e;
font-size:12px;

}

a img {

border:none;

}